[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GraphErrorMsg

Return a description of an error

## Declaration

Source position: graphh.inc line 745

`function GraphErrorMsg(`
`ErrorCode: SmallInt`
`):string;`

## Description

GraphErrorMsg returns a string describing the error Errorcode. This string can be used to let the user know what went wrong.

## Errors

None.

## See also

GraphResult |  | Result of last graphical operation

Documentation generated on: Feb 26 2014